# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = box2d
pkgbase = box2d
pkgver = 2.3.1-4
pkgdesc = 2D rigid body simulation library for games
url = http://www.box2d.org/
builddate = 1542175916
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6740992
arch = aarch64
license = zlib
makedepend = cmake
makedepend = doxygen
makedepend = subversion
